# newt_centered_window

(PECL newt >= 0.1)

newt_centered_window — Open a centered window of the specified size

### Description

newt_centered_window ( int `$width` , int `$height` [, string `$title` ] ) : int

Open a centered window of the specified size.

### Parameters

`width`

  Window width

`height`

  Window height

`title`

  Window title

### Return Values

Undefined value.

### See Also

- newt_pop_window() - Removes the top window from the display
- newt_open_window() - Open a window of the specified size and position